/* XXL (laptop) Device :1200px. */
@media (min-width: 1400px) and (max-width: 1650px) {
    .header_top_part .header_top_shape {
        width: 98%;
    }
}

@media (min-width: 1200px) and (max-width: 1350px) {
    .header_top_part .header_top_shape {
        width: 98%;
        padding: 10px 0px;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content .btn {
        margin-left: 3px;
    }

    .main_footer .footer_content_part .footer_links h4 {
        font-size: 17px;
    }

    .our_service_dlts_all_part .site_menu .site_menu_img .site_menu_img_overlay .site_menu_img_overlay_content ul li a {
        font-size: 16px;
    }
}


/* LG Device :992px. */

@media (min-width: 992px) and (max-width: 1199px) {
    .header_top_part .header_top_shape {
        width: 99%;
        padding: 10px 0px;
    }

    .menu_part .menu_main .nav-item .nav-link {
        padding: 10px 9px;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content h5 {
        padding: 40px 60px 30px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    h1 {
        font-size: 42px;
    }


    .pb_90 {
        padding-bottom: 60px;
    }

    .pt_90 {
        padding-top: 60px;
    }

    .header_part .menu_part .navbar-brand {
        font-size: 17px;
        padding-right: 23px;
    }

    .navbar-light .navbar-toggler {
        color: rgba(22, 72, 162, 0.96);
        border-color: rgba(22, 72, 162, 0.96);

    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(22, 72, 162, 0.96)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    .header_top_part .header_top_shape .header_top_content a {
        padding: 0px 15px;
    }

    .header_top_part .header_top_shape .header_top_content_sicon ul li a {
        margin: 0px 2.5px;
    }

    .header_top_part .header_top_shape {
        width: 94%;
        padding: 10px 0px;
    }

    .our_service_part .service_item .service_item_img .overlay_service_item_img p {
        padding: 0px 3px 15px;
    }

    .main_footer .newslatter_part .newslatter_img img {
        min-height: 350px;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content h5 {
        padding: 45px 15px 30px;
        line-height: 1.6;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content .form-control {
        width: 100%;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content .btn {
        margin-left: 0px;
        margin-top: 25px;
    }
       .conatct_all_part .conatct_all_form .conatct_all_form_img img {
        min-height: 650px;
    }

}



/* -- Phone Landscape -- */

@media (min-width: 576px) and (max-width: 767px) {
    h1 {
        font-size: 38px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 27px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    p {
        font-size: 16px;
    }

    .pb_90 {
        padding-bottom: 60px;
    }

    .pt_90 {
        padding-top: 60px;
    }

    .header_top_part .header_top_shape {
        width: 98%;
    }

    .header_part .menu_part .navbar-brand {
        font-size: 17px;
        padding-right: 23px;
    }

    .navbar-light .navbar-toggler {
        color: rgba(22, 72, 162, 0.96);
        border-color: rgba(22, 72, 162, 0.96);

    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(22, 72, 162, 0.96)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    .header_top_part .header_top_shape .header_top_content_sicon ul {
        float: left;
    }

    .main_footer .newslatter_part .newslatter_img img {
        min-height: 350px;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content h5 {
        padding: 45px 15px 30px;
        line-height: 1.6;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content .form-control {
        width: 100%;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content .btn {
        margin-left: 0px;
        margin-top: 25px;
    }

    .copy_right_part .copy_right_icon {
        margin-top: 25px;
    }

    .copy_right_part .copy_right_icon ul {
        float: left;
    }

    .our_service_part .service_item .service_item_img .w-100 {
        height: 400px;
    }

    .conatct_all_part .conatct_all_form .conatct_all_form_img img {
        min-height: 700px;
    }
}


/* mobile size 480 small Device. */

@media (min-width: 400px) and (max-width: 480px) {}


/* Extra small Device. */

@media (min-width: 320px) and (max-width: 575px) {
    h1 {
        font-size: 31px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    p {
        font-size: 14px;
    }

    .pb_90 {
        padding-bottom: 60px;
    }

    .pt_90 {
        padding-top: 60px;
    }

    .header_part .menu_part .navbar-brand {
        font-size: 17px;
        padding-right: 23px;
    }

    .navbar-light .navbar-toggler {
        color: rgba(22, 72, 162, 0.96);
        border-color: rgba(22, 72, 162, 0.96);

    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(22, 72, 162, 0.96)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    h1 {
        font-size: 31px;
    }

    .header_top_part .header_top_shape {
        width: 98%;
    }

    .header_top_part .header_top_shape .header_top_content a::after {
        display: none;
    }

    .header_top_part .header_top_shape .header_top_content a:last-child {
        padding-left: 0;
    }

    .header_top_part .header_top_shape .header_top_content_sicon ul {
        float: left;
    }

    .menu_part .navbar-brand img {
        width: 150px;
    }

    .banner_part {
        padding: 100px 0px;
    }

    .our_service_part .service_item .service_item_img .overlay_service_item_img {
        padding: 15px 10px;
    }

    .our_service_part .service_item .service_item_img .overlay_service_item_img img {
        padding-bottom: 10px;
    }

    .our_service_part .service_item .service_item_img .overlay_service_item_img h4 {
        padding-bottom: 10px;
    }

    .our_service_part .service_item .service_item_img .overlay_service_item_img p {
        padding: 0px 15px 10px;
    }

    .our_project_part .our_project_item .our_project_item_img .overlay_our_project_item_img {
        height: 46%;
    }

    .our_project_part .our_project_item .our_project_item_img .overlay_our_project_item_img h4 {
        bottom: 74px;
        left: 11px;
    }

    .our_project_part .our_project_item .our_project_item_img .overlay_our_project_item_img a {
        right: 24px;
        bottom: 13px;
    }

    .our_project_part .more_btn a.btn_com {
        padding: 2px 2px 2px 9px;
    }

    .client_feedback_part .feed_back_slide22 .feed_back_slide_item .feed_back_slide_item_content_p {
        margin: 0px 0px;
    }

    .client_feedback_part .feed_back_slide22 .feed_back_slide_item .feed_back_slide_item_img {
        height: 75px;
        width: 75px;
        border: 7px solid #cfd3db;
        margin-top: 15px;
    }

    .client_feedback_part .owl-nav {
        display: none;
    }

    .client_feedback_part .client_logo {
        padding: 20px 0px;
    }

    .client_feedback_part .mar_bor_60 {
        margin: 20px 0px;
    }

    .our_project_part .more_btn {
        margin: 25px 0px;
    }

    .main_footer .newslatter_part .newslatter_img img {
        min-height: 335px;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content h5 {
        padding: 15px 15px 30px;
        line-height: 1.6;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content .form-control {
        width: 100%;
    }

    .main_footer .newslatter_part .newslatter_img .newslatter_img_content .btn {
        margin-left: 0px;
        margin-top: 25px;
    }

    .main_footer .footer_content_part .footer_contct a p {
        font-size: 14px;
        margin-top: 0px;
    }

    .main_footer .footer_content_part .footer_contct i {
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 18px;
    }

    .copy_right_icon {
        margin-top: 15px;
    }

    .copy_right_part .copy_right_icon ul {
        float: left;
    }

    .our_service_dlts_all_part .site_menu .site_menu_img img {
        min-height: 650px;
    }

    .our_service_dlts_all_part .site_menu .site_menu_img .site_menu_img_overlay .site_menu_img_overlay_content ul li a {
        font-size: 14px;
    }

    .our_project_all_part .button {
        display: block;
        padding: 10px 15px;
    }

    .our_project_all_part .our_project_item .our_project_item_img .overlay_our_project_item_img h4 {
        bottom: 83px;
        left: 9px;
    }

    .client_feedback_all_part .feed_back_slide_item .feed_back_slide_item_content_p {
        margin: 0px 0px;
    }

    .client_feedback_all_part .feed_back_slide_item .feed_back_slide_item_img {
        height: 75px;
        width: 75px;
        border: 7px solid #cfd3db;
        margin-top: 15px;
    }

    .conatct_all_part .conatct_all_form .conatct_all_form_img img {
        min-height: 700px;
    }

    .btn_com {
        padding: 8px 25px;
        font-size: 15px;
    }

    .conatct_all_part .conatct_all_form .conatct_all_form_img .conatct_all_form_overlay {
        padding: 50px 15px;
    }
}
